.onecol #main {
	width: 100%;
}

#drr {
    margin-bottom: 50px;
}

.drr-row {
    margin: 0 -3%;
    overflow: hidden;
}

.drr-column {
    float: left;
    width: 44%;
    margin: 0 3%;
}

.lt-ie8 .drr-column {
    width: 43.95%;
}

.drr-list {
    margin-left: 30px;
}

.drr-list li {
    margin: 8px 0;
}

.drr-block {
    margin-bottom: 30px;
}

.drr-last,
.drr-block-last {
    margin-bottom: 0;
}

.drr-icon-list {
    margin-left: 22px
}

.drr-blockquote,
.drr-additional {
    margin: 30px 0;
    padding: 25px 30px;
    background-color: #f3f3f3;
    -webkit-border-radius: 0 21px 0 21px;
       -moz-border-radius: 0 21px 0 21px;
            border-radius: 0 21px 0 21px;
}

.drr-additional ul {
    margin-bottom: 0;
}

.drr-learn {
    padding: 20px;
    background-color: #d7ebf3;
    -webkit-border-radius: 0 14px 0 14px;
       -moz-border-radius: 0 14px 0 14px;
            border-radius: 0 14px 0 14px;
}

.drr-video-slider img {
    width: 462px;
    height: 257px;
}

.drr-video-slider .slider li {
    margin: 0;
}

.drr-video-slider .flex-viewport {
    margin-bottom: 10px;
    -webkit-border-radius: 0 14px 0 14px;
       -moz-border-radius: 0 14px 0 14px;
            border-radius: 0 14px 0 14px;
}

.drr-alert {
	margin-bottom: 30px;
	font-size: 16px;
	color: #fff;
	line-height: 1.2;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	border: none;
	-webkit-font-smoothing: antialiased;
	background: #005984 url(img/icon-alert.png) no-repeat 15px 15px;
	-webkit-border-radius: 0 14px 0 14px;
	-moz-border-radius: 0 14px 0 14px;
	border-radius: 0 14px 0 14px;
}
.drr-alert-inner {
	padding: 15px 62px;
}
.lt-ie9 .drr-alert-border-radius-tr {
    background: url(/images/2013-ie-rounded-corner-14px-tr.png) no-repeat right top;
}
.lt-ie9 .drr-alert-border-radius-bl {
    background: url(/images/2013-ie-rounded-corner-14px-bl.png) no-repeat left bottom;
}

.drr-section {
	margin: 30px 62px;
}
.drr-section-title {
	margin-bottom: 15px;
	-webkit-font-smoothing: antialiased;
}
.drr-section-subtitle {
	margin-bottom: 10px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

.drr-updates {
	margin-left: 20px;
}

.drr-icon-twitter {
	display: inline-block;
	padding-left: 30px;
	line-height: 22px;
	background: url(img/icon-twitter.png) no-repeat left top
}

.drr-news-article {
	margin-bottom: 10px;
}

.drr-news-date {
	text-align: right;
}

.drr-article-toggle {
    display: block;
    padding: 6px;
    font-weight: bold;
    color: #2a5c7f;
    text-align: center;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    background: #fefefe;
    border: 1px solid #f7f7f7;
    -webkit-border-radius: 7px;
       -moz-border-radius: 7px;
            border-radius: 7px;
}

.drr-blockquote {
    margin: 30px 0;
    padding: 20px 30px;
}

.drr-blockquote-quote {
	margin: 0 0 15px;
	font-size: 33px;
	color: #005984;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
}
.drr-blockquote-credit {
	display: block;
	margin-top: 8px !important;
	font-size: 13px;
	color: #595959;
	line-height: 1.5;
}
.drr-blockquote-audio {
	display: inline-block;
	margin-left: 35px;
	padding-left: 28px;
	background: url(img/icon-audio.png) no-repeat left top;
}

.drr-gallery-wrap {
	margin: 30px 0;
	height: 396px;
	background: #fff url(img/gallery.png) no-repeat center top;
}
.drr-gallery-inner {
	padding: 75px 0;
}
.drr-flexslider {
	padding: 0 64px;
	height: 246px;
	background: none;
}
.drr-gallery-image a {
	display: block;
	height: 246px;
	overflow: hidden;
}
.drr-gallery-image img {
	width: 100%;
	height: 246px;
}
.drr-gallery-content {
	position: relative;
	height: 246px;
}
.lt-ie8 .drr-gallery-image {
	float: left;
	margin: 0;
	width: 415px;
}
.lt-ie8 .drr-gallery-content {
	float: right;
	margin: 0;
	width: 415px;
}
.drr-gallery-title {
	margin-bottom: 10px;
}
.drr-gallery-title a {
	font-size: 25px;
	color: #005984;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
}
.drr-gallery-date {
	margin-bottom: 10px;
}
.drr-gallery-caption {
	margin: 0;
	max-height: 110px;
	overflow-y: auto;
}
.drr-gallery-meta {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	line-height: 1.2;
	overflow: hidden;
}
.drr-gallery-highres {
	float: left;
	margin-bottom: 0;
}
.drr-gallery-highres a {
	display: block;
	padding-left: 22px;
	font-weight: bold;
	color: #005a82;
	-webkit-font-smoothing: antialiased;
	background: url(img/icon-flickr.png) no-repeat left 4px;
}
.drr-gallery-count {
	float: right;
	margin-bottom: 0;
	color: #aeadad;
	-webkit-font-smoothing: antialiased;
}

.drr-list-pdf,
.drr-list-external,
.drr-list-square {
	list-style: none;
	margin-left: 0;
}
.drr-list-pdf a,
.drr-list-external a,
.drr-list-square li {
	display: block;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left 1px;
}
.drr-list-pdf a {
	background-image: url(img/icon-pdf.png);
}
.drr-list-external a {
	background-image: url(img/icon-external-link.png);
}
.drr-list-square li {
	padding-left: 15px;
	background-position: left 5px;
	background-image: url(img/icon-square.png);
}





hr {
	margin: 20px 0;
}
